Subject: Ackanomic Digest V1 #486
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Tuesday, January 28 1997       Volume 01 : Number 486

----------------------------------------------------------------------

Date: Mon, 27 Jan 1997 20:54:33 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:Scroll of Crumble Auction 

>Phil Ackley wrote:
>
>> I bid A$110 for the Scroll of Crumble.
>
>Get real!  I bid A$201.
>
>Malenkai

A$250... Unless someone has already beat that bid.

snowgod

------------------------------

Date: Mon, 27 Jan 1997 20:55:20 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:Scroll of Crumble Auction 

>A.K.A. TheWiz wrote:
>>
>> >Get real!  I bid A$201.
>> >
>> >Malenkai
>>
>>   I bid A$230.
>>
>> -Red Barn
>	I bid A$255
>
>		Strider

I bid A$300.

snowgod

------------------------------

Date: Mon, 27 Jan 1997 23:56:22 -0600 (CST)
From: Guy Fawkes <[email-masked]>
Subject: Acka: retraction 

I am retracting P 1676  (no parade :(  )
The new version should come out tomorrow.

Guy Fawkes

------------------------------

Date: Mon, 27 Jan 1997 20:57:23 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:Scroll of Crumble Auction 

>A.K.A. TheWiz wrote:
>>
>> >       I bid A$255
>> >
>> >               Strider
>> >
>>
>>   A$281
>>
>> -Red Barn
>
>		A$303
>
>	-Strider

A$350, but I won't go any higher than that.

snowgod

------------------------------

Date: Mon, 27 Jan 1997 23:57:05 -0600 (CST)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Proposal 1686

On Mon, 27 Jan 1997, Stephen McCulley wrote:

> 
> 		Please, illuminate me.  I assume that you mean for dueling to replace
> the Politeness Moon?

In a huge ruleset, both procedures are unnecessary, and I believe Dueling 
is the superior one.  A PM allows someone to safely accuse someone 
without incurring any risk of their own (except perhaps a counter-PM).  
Dueling, on the other hand, requires the challenger to undertake a risk, 
and thanks to Untouchability, the problem of Counter-Duels is much less.

Both procedures are fairly light-hearted; I think Duels are simply more 
fun for more participants and observers.

Guy Fawkes

------------------------------

End of Ackanomic Digest V1 #486
*******************************